<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_carousel">
    <sp_instance_carousel action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <interval>5000</interval>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">c10dbc702f1b4110f98855f62799b6aa</sp_column>
        <sp_widget display_value="Carousel">cf1a5153cb21020000f8d856634c9c3c</sp_widget>
        <sys_class_name>sp_instance_carousel</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 21:53:02</sys_created_on>
        <sys_id>3e72c1f42f1b4110f98855f62799b639</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_carousel_3e72c1f42f1b4110f98855f62799b639</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 21:53:02</sys_updated_on>
        <title/>
        <url/>
        <widget_parameters/>
    </sp_instance_carousel>
    <sys_translated_text action="DELETE" query="documentkey=3e72c1f42f1b4110f98855f62799b639"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_carousel_3e72c1f42f1b4110f98855f62799b639</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_carousel"><sp_instance_carousel action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>default</color><css/><glyph/><id/><interval>5000</interval><order>1</order><roles/><short_description/><size>md</size><sp_column display_value="1">c10dbc702f1b4110f98855f62799b6aa</sp_column><sp_widget display_value="Carousel">cf1a5153cb21020000f8d856634c9c3c</sp_widget><sys_class_name>sp_instance_carousel</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 21:53:02</sys_created_on><sys_id>3e72c1f42f1b4110f98855f62799b639</sys_id><sys_mod_count>0</sys_mod_count><sys_name/><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_instance_carousel_3e72c1f42f1b4110f98855f62799b639</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 21:53:02</sys_updated_on><title/><url/><widget_parameters/></sp_instance_carousel><sys_translated_text action="delete_multiple" query="documentkey=3e72c1f42f1b4110f98855f62799b639"/></record_update>]]></payload>
        <payload_hash>-1282040428</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 21:53:02</sys_created_on>
        <sys_id>7672c1f42f1b4110f98855f62799b63c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808be994dd0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 21:53:02</sys_updated_on>
        <type>Instance of Carousel</type>
        <update_guid>be72c1f4781b4110fbc42e01c8aca23b</update_guid>
        <update_guid_history>be72c1f4781b4110fbc42e01c8aca23b:-1282040428</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">290389f42f1b4110f98855f62799b698</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 21:55:24</sys_created_on>
        <sys_db_object display_value="" name="sp_instance_carousel">sp_instance_carousel</sys_db_object>
        <sys_id>2c390ce3d0484ea7ab232a7c4ff6f8e9</sys_id>
        <sys_metadata>3e72c1f42f1b4110f98855f62799b639</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_carousel_3e72c1f42f1b4110f98855f62799b639</sys_update_name>
        <sys_update_version display_value="sp_instance_carousel_3e72c1f42f1b4110f98855f62799b639">7672c1f42f1b4110f98855f62799b63c</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 21:55:24</sys_updated_on>
    </sys_metadata_delete>
</record_update>
